Rotate Outbound Webhook Secret
POST
Rotate the signing secret. The new secret is returned only in this response.
HTTPBearerheader
AuthorizationBearer <token>endpoint_id*Endpoint IdMatch
^[A-Za-z0-9_-]+$Length
length <= 64application/json- body
secret?|Optional whsec_ secret.
Successful Response
application/json- response
secret*SecretSigning secret; shown only in this response.
curl -X POST 'https://app.copyhero.app/api/v1/webhooks/outbound/string/rotate-secret' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "secret": "string"}